
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF6/KCalendarCore/

Name: KF6CalendarCore
Description: The KDE calendar access library
URL: https://www.kde.org/
Version: 6.25.0
Libs: -L${prefix}/lib -lKF6CalendarCore
Cflags: -I${prefix}/include/KF6/KCalendarCore 
Requires: Qt6Core Qt6Gui
